  <% for(let i = 0; i < labels.length; i++) { %>
  <div class="user__data-row">
    <div class="row justify-content-start" data-bs-toggle="collapse" href=<%= '#data__' + i %> aria-expanded="false" aria-controls=<%= 'data__' + i %>>
      <div class="user__data-row-left col-lg-4 d-flex align-items-center p-0">
        <a class="data-column">
          <p id="<%= 'data__' + i + '-label' %>" class="user__data-label" data-label="<%=labels[i]%>"><%= dictionary.all[labels[i]] %>: </p>
        </a>
      </div>
      <div class="col-md-3 p-0">
        <div class="user__data-row-right d-flex p-0 align-items-center">
          <div class="btn-group">
            <% value = ''%>
            <% if(data && data[labels[i]]) { %>
            <% value = data[labels[i]].value %><% } %>
            <% if(labels[i] != 'picture') { %>
              <p id="<%= 'data__' + i + '-value' %>" class="user__data-value" <% if(data && data[labels[i]]) { %> data-loa=<%=data[labels[i]].loa%> data-updated=<%=data[labels[i]].updated_at%> <% } %>><%= value %></p>
            <% } else { %>
              <img id="<%= 'data__' + i + '-value' %>" class="user__data-value" src='<%=value%>' alt="" style="display:inline-block; width:144px;height:180px;">
            <% } %>
          </div>
        </div>
      </div>
      <div class="user__data-collapse collapse p-0" id=<%= 'data__' + i %>>
        <div class="dropdown__data d-flex flex-column justify-content-center">
          <div class="dropdown__data-row d-flex">
            <span class="user__data-details"><%=dictionary.page.identities.page.user_data_dropdown.updated%></span>
            <% let date; %>
            <% if(data && data[labels[i]]) { date = new Date(data[labels[i]].updated_at).toISOString().split('T')[0] } %>
            <span class="user__data-details date"><strong><% if(date){%><%=date%><%}%></strong></span>
            <span class="user__data-details"><%=dictionary.page.identities.page.user_data_dropdown.source%></span>
            <span class="user__data-details method" <% if(data && data[labels[i]]) { %> data-source=<%=data[labels[i]].source.toLowerCase()%> <% } %>><strong><% if(data && data[labels[i]]) { %><%=dictionary.source[data[labels[i]].source.toLowerCase()]%> <%}%></strong></span>
          </div>
          <div class="dropdown__data-manage data d-flex justify-content-start">
            <div class="dropdown__data-buttons d-flex align-items-center">
              <i class='dropdown__data-button bx bx-box position-relative' onclick="addToClipboardButton(this)" data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.add_to_clipboard%>'></i>
              <i class="dropdown__data-button far fa-handshake" onclick='redirect("/permissions")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.permissions%>'></i>
              <span class="dropdown__data-button material-icons-outlined" onclick='redirect("/history?filter=<%= dictionary.all[labels[i]] %>")' data-bs-toggle="tooltip" data-bs-placement="top" title='<%=dictionary.tooltips.history%>'>history</span>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <% } %>
